#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:34:54 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1622363694510
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1609055400829
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363694453
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1609055399965
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363694728
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363694724
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
